@charset "utf-8";

body {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
main {
  flex: 1;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
  line-height: 2;
  -webkit-text-size-adjust: none;
  min-width: 1300px;
  clear: both;
  background: #333; /*背景色*/
  color: #fff; /*文字色*/
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
  clear: both;
  text-align: center;
  background: #333; /*背景色*/
  color: #fff; /*文字色*/
  font-size: 10.625px;
}

@media screen and (max-width: 480px) {
  footer {
    min-width: 0px;
  }
}
